Bug 253419 - (sigmatel?) sound card detected as Intel's and not working
(sigmatel?) sound card detected as Intel's and not working
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-19 02:11 EDT by Piotr Findeisen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 04:35:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sccconfig.log (51.00 KB, text/plain)
2007-08-19 02:11 EDT, Piotr Findeisen
no flags Details
scsrun.log (419 bytes, text/plain)
2007-08-19 02:12 EDT, Piotr Findeisen
no flags Details

  None (edit)
Description Piotr Findeisen 2007-08-19 02:11:38 EDT
Description of problem:
system-config-soundcard detects my sound card as "Intel Corporation 82801H" but
I cannot hear any sound. Also, the device is not available for other
sound-related programs (alsamixer, etc.)
Windows Vista says that it uses Sigmatel driver for this sound card.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. run system-config-soundcard
2. in "sound test" section click "play"
3. result: no sound heard
  
Actual results:
no sound

Expected results:
test sound

Additional info:
log files attached as ordered by system-config-soundcard

Feel free to contact me for any additional information required.
Comment 1 Piotr Findeisen 2007-08-19 02:11:38 EDT
Created attachment 161812 [details]
sccconfig.log
Comment 2 Piotr Findeisen 2007-08-19 02:12:27 EDT
Created attachment 161813 [details]
scsrun.log
Comment 3 Martin Stransky 2007-08-20 07:11:27 EDT
Your cars was not properly detected / initialized by alsa-drivers. Please check
to update to the latest kernel or check my how-to page
(http://people.redhat.com/stransky/alsa) and update to 1.0.14. If this new
version doesn't work for you, please report it to upstream
(www.alsa-project.org) and file a bug report there.
Comment 4 Piotr Findeisen 2007-08-22 23:09:42 EDT
I tried with newest alsa-driver builds and eventually reported bug to alsa project.
So this bug here can probably be closed.

Thank you for your assistance.
Comment 5 Martin Stransky 2007-08-23 04:35:31 EDT
okay, closing.

Note You need to log in before you can comment on or make changes to this bug.